import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartScatterDiagramOn.js";
import createIcon from "../create-icon";
var LightChartScatterDiagramOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartScatterDiagramOn);

